<?php
/**
 * WooCommerce wrapper.
 *
 * @package EasySite_Pro
 */

get_header();
?>

<div class="easysite-container easysite-woocommerce">
	<?php woocommerce_content(); ?>
</div>

<?php
get_footer();
